Subject: Re: [ANN] Reminder: deadline for LPC and netconf 2024 submission approaching

From: Jakub Kicinski <[email-masked]>
Date: Wed, 31 Jul 2024 07:53:25 -0700

Final reminder, good people of netdev!

Please submit your topics for netconf and LPC by the end of the week!

On Thu, 25 Jul 2024 16:51:02 -0700 Jakub Kicinski wrote:
> Hi!
> 
> The deadline for submissions to LPC and netconf is fast approaching
> (August 4th, we extended the previous netconf deadline to align).
> 
> Quoting from the LPC CFP:
> 
>   Relevant topics span from proposals for kernel changes, through user
>   space tooling, to presenting interesting use cases, new protocols 
>   or new, interesting problems waiting for a solution.
> 
>   The goal is to allow gathering early feedback on proposals, reach
>   consensus on long running mailing list discussions and raise awareness
>   of interesting work or use cases. We are seeking proposals of 30-45 min
>   in length (including Q&A discussion). Presenting in person is preferred,
>   however, exceptions could be given for remotely presenting if attending
>   in person is challenging.
> 
> LPC CFP: https://lore.kernel.org/all/[email-masked]
> netconf: https://lore.kernel.org/all/[email-masked]
> 
> Please feel free to submit the same topic to netconf and LPC.
> 
> netconf is a great opportunity to discuss proposals and challenges with
> the maintainers and key contributors, refer to materials from previous
> editions to get a sense of the topics:
> https://netdev.bots.linux.dev/netconf/
> Submissions of LPC are via the website, for netconf please send me
> a few sentences over email. Don't be shy!
> 
> Note that we have some speaker tickets to provide to those who haven't
> registered for LPC, yet.
> 
> If there are any questions or concerns don't hesitate to reach out
> to me on- or off-list.
> 
> Last but not least, remember that netconf is not the same thing as
> netdev.conf, which took place a week ago :)